<!DOCTYPE html>
<!--suppress ALL -->
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <!--[if !IE 6]><!-->
  <link rel="stylesheet" href="css/chmweb.css">
  <!--<![endif]-->
  <!--[if lte IE 6]>
  <link rel="stylesheet" type="text/css" href="css/ie6.css"/>
  <![endif]-->
  <script src="js/jquery-1.12.4.min.js"></script>
  <script src="js/chmweb.js"></script>
</head>
<body>

<div class="tab">
  <div id="tablink-topics" class="button tablinks active" data-target="Topics">Topics</div>
  <div id="tablink-search" class="button tablinks" data-target="Search">Search</div>
  <!--<div id="tablink-files" class="button tablinks" data-target="Files">Files</div>-->
</div>

<div id="Topics" class="tabcontent">
  <div id="topics-loading" class="loading hidden"></div>
  <ul class="tree" id="topics-tree">
    <li class="folder on hidden">
      <a href="/nonchmweb/" target="basefrm">Root Directory</a>
      <ul>
        <li class="file hidden">
          <a href="/nonchmweb/" target="basefrm">Main Page</a>
        </li>
      </ul>
    </li>
  </ul>

</div>

<div id="Search" class="tabcontent hidden">
  <div class="search-fixed-top">
    <div id="search-form">
      <input type="image" id="go" name="go" src="img/searchicon.png" alt="Go"
             onclick="onSearch()">
      <input type="text" id="query" name="query" placeholder="Search.."
             onkeypress="return onSearchEnter(event)">
      <div>
        <input type="checkbox" id="regex" name="regex">
        <label for="regex">Use regex</label>
      </div>
    </div>
    <div id="search-loading" class="loading hidden"></div>
    <div id="no-result-found" class="no-result-found hidden">
      No result found.
    </div>
    <input id="toggle-highlight" type="button" value="Toggle Highlight"
           class="hidden" data-toggle="off" onclick="toggleHighlight()">
  </div>
  <div id="search-results" class="search-results hidden">
    <ol id="search-result-list">
    </ol>
  </div>
  <div id="build-index-panel" class="hidden">
    <div class="no-index-building">
      This CHM file has no built-in full-text search index.
      <input id="build-index-button" type="button" value="Build index"
             onclick="startBuildIndex()">
    </div>
    <div class="index-building">
      Building full-text search index
      <div id="build-index-step">20%</div>
    </div>
  </div>

</div>

<div id="Files" class="tabcontent hidden">
  <div id="files-loading" class="loading hidden"></div>
  <ul class="tree" id="files-tree">
    <li class="folder on hidden">
      <a href="/nonchmweb/" target="basefrm">Root Directory</a>
      <ul>
        <li class="file hidden">
          <a href="/nonchmweb/" target="basefrm">Main Page</a>
        </li>
      </ul>
    </li>
  </ul>
</div>

</body>
</html>